/*
Theme Name:     Buildpress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         Primoz Cigler
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code below */
@media (min-width: 1450px) { .carousel-content { width: 480px; margin-left: 0; padding: 30px; left: calc(50% - 240px); } }
@media all and (transform-3d), (-webkit-transform-3d) { .carousel-inner > .item { transition: -webkit-transform 1.5s ease-in-out; transition: transform 1.5s ease-in-out; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 1000; perspective: 1000; -webkit-transition-duration: 1.5s; transition-duration: 1.5s; }
  .carousel-inner > .item.next, .carousel-inner > .item.active.right { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); left: 0; }
  .carousel-inner > .item.prev, .carousel-inner > .item.active.left { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); left: 0; }
  .carousel-inner > .item.next.left, .carousel-inner > .item.prev.right, .carousel-inner > .item.active { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); left: 0; } }
.carousel-content { background: rgba(255, 255, 255, 0.9); }
.jumbotron__title h1 { font-size: 20px; color: #474747; }